@charset "UTF-8";
.wp-wrapper .wp-inner {width:1200px;}
.bwcx .wp-wrapper .wp-inner{width:100%;/* padding-bottom: 50px; */}
.logo-window {padding: 18px 0;}
.wp-header .wp-inner { position: relative;    width: 100%;}
.lang-panel { }
.lang-window {padding: 0;}
.lang-window .wp-menu {float: right;}
.search-panel { clear: none;}
.top-nav-panel {}
.top-nav-panel .wp-menu { float: right; white-space: nowrap;}
.bwcx .top-nav-panel .wp-menu { float: none;}
.main-nav-panel .sub-menu {_width:150px;}
.bottom {    margin-bottom: 50px;}
.banner {    position: relative;}
.banner:before {content: " ";position: absolute;font-size:0px;color: #fffff;right: 10px;bottom: 10px;font-family: 宋体;font-weight: bold;display: none;}
.banner:hover:before{display:block;}